## libglade2 2.4.0-1osso2

=== debian/changelog ===
libglade2 (1:2.4.0-1osso2) unstable; urgency=low

  * Added AM_MAINTAINER_MODE to configure.in

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  3 Aug 2006 15:05:32 +0300

libglade2 (1:2.4.0-1osso1) unstable; urgency=low

  * Removed .la files from -dev package.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed,  2 Aug 2006 18:14:16 +0300

libglade2 (1:2.4.0-1osso) unstable; urgency=low

  * Removed Python dependency.

 -- Kimmo Hmlinen <kimmo.hamalainen@nokia.com>  Thu, 12 Aug 2004 12:28:53 +0300

libglade2 (1:2.4.0-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.
  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 26 May 2004 00:07:37 +0200

libglade2 (1:2.3.6-4) experimental; urgency=low

  * Added epoch to fix accidential unstable upload.
  * debian/rules: Adapted shlib version info.

 -- Andreas Rottmann <rotty@debian.org>  Wed,  7 Apr 2004 16:05:55 +0200

libglade2 (2.3.6-3) unstable; urgency=low

  * Merged in file conflict fix from 2.0 branch.
  * debian/rules: Added dh_makeshlibs version info.

 -- Andreas Rottmann <rotty@debian.org>  Wed, 31 Mar 2004 20:49:14 +0200

libglade2 (2.3.6-2) experimental; urgency=low

  * New maintainer.
  * Removed patches (no more needed).
  * Not using simple-patchsys anymore.
  * Added cdbs to Build-Depends (closes: #239812).
  
 -- Andreas Rottmann <rotty@debian.org>  Wed, 24 Mar 2004 20:09:12 +0100

libglade2 (2.3.6-1) experimental; urgency=low 

  * New upstream version.
  * Upload of 2.3 version now because we need it for
    our GNOME2.6 efforts. we'll figure later who will 
    maintain this package, this package produced mostly
    by James Curbo <james@teyandei.net>.

  * Gustavo Noronha Silva <kov@debian.org>:
    + debian/control.in:
      - libglade2-dev now suggests glade-2 | glade-gnome-2
        instead of glade

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 23 Mar 2004 19:20:38 -0300

libglade2 (2.0.1-8) unstable; urgency=low

  * New maintainer.
  * CDBS-ified debian/rules:
    - Adapted debian/patches for simple-patchsys.
    - Now include examples in -dev package.
  * Moved /usr/bin/libglade-convert to -dev package.
  * Install documentation in /usr/share/gtk-doc instead of /usr/share/doc.
  * Build-Depend on autotools-dev, so config.{guess,sub} are updated.
  
 -- Andreas Rottmann <rotty@debian.org>  Wed, 24 Mar 2004 18:45:36 +0100

libglade2 (2.0.1-7) unstable; urgency=low

  * Gustavo Noronha Silva <kov@debian.org>:
   + debian/rules:
    - include the gnome-pkg-tools stuff to build
      debian/control with the correct Uploaders
      field
   + debian/control.in:
    - set the Maintainer: to James Curbo
    - depends on gnome-pkg-tools
    - suggests glade-2 | glade-gnome-2 instead
      of glade
  
 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 21 Mar 2004 18:26:23 -0300

libglade2 (2.0.1-6) unstable; urgency=low

  * debian/copyright Changed to LGPL (Closes: #216427)

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Oct 2003 17:19:09 +0200

libglade2 (2.0.1-5) unstable; urgency=low

  * Fix mipsel build (Closes: #204850)

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Aug 2003 15:31:59 +0200

libglade2 (2.0.1-4) unstable; urgency=low

  * Update section
  * Change python-xmlbase by python2.3

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Aug 2003 15:44:25 +0200

libglade2 (2.0.1-3) unstable; urgency=low

  * Add a versioned recommends for python-xmlbase (Closes: #174769)
  * Updated to standards version 3.5.8

 -- Christian Marillat <marillat@debian.org>  Tue, 31 Dec 2002 19:01:00 +0100

libglade2 (2.0.1-2) unstable; urgency=low

  * Add versioned dependency in for the -dev package (Closes: #158839)
  * Rplace python2.2-xmlbase by python-xmlbase
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Sat, 21 Sep 2002 14:33:46 +0200

libglade2 (2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 19:59:20 +0200

libglade2 (2.0.0-3) unstable; urgency=low

  * -dev package should depends on python2.2-xmlbase instead of python-xmlbase

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 01:08:18 +0200

libglade2 (2.0.0-2) unstable; urgency=low

  * Build against the latest libgtk2.0

 -- Christian Marillat <marillat@debian.org>  Thu,  8 Aug 2002 19:01:56 +0200

libglade2 (2.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Jun 2002 18:20:08 +0200

libglade2 (1.99.12-2) unstable; urgency=low

  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 18:50:37 +0200

libglade2 (1.99.12-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 May 2002 14:13:35 +0200

libglade2 (1.99.11-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Apr 2002 17:49:44 +0200

libglade2 (1.99.10-1) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Mar 2002 22:55:37 +0100

libglade2 (1.99.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Mar 2002 13:47:34 +0100

libglade2 (1.99.8-2) unstable; urgency=low

  * The -dev package should depends on python-xmlbase instead of Suggests

 -- Christian Marillat <marillat@debian.org>  Sat,  2 Mar 2002 13:49:15 +0100

libglade2 (1.99.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 26 Feb 2002 15:02:50 +0100

libglade2 (1.99.7-3) unstable; urgency=low

  * Build (again) against the latest libraries.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Feb 2002 14:27:45 +0100

libglade2 (1.99.7-2) unstable; urgency=low

  * Build against the latest libraries.


