## libglade2 2.6.0-1osso3

=== debian/changelog ===
libglade2 (1:2.6.0-1osso3) unstable; urgency=low

  * Added missing libglade-zip.in file 

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Wed,  30 May 2007 14:59:32 +0300

libglade2 (1:2.6.0-1osso2) unstable; urgency=low

  * Added missing m4 dir

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Wed,  30 May 2007 14:45:32 +0300

libglade2 (1:2.6.0-1osso1) unstable; urgency=low

  * Updated to upstream 2.6.0

 -- Fernando Herrera <fernando.herrera-de-las-heras@nokia.com>  Wed,  30 May 2007 12:05:32 +0300

llibglade2 (1:2.4.0-1osso2) unstable; urgency=low

  * Added AM_MAINTAINER_MODE to configure.in

 -- Marius Vollmer <marius.vollmer@nokia.com>  Thu,  3 Aug 2006 15:05:32 +0300
