## libglade2 2.6.3-1maemo1

=== debian/changelog ===
libglade2 (1:2.6.3-1maemo1) unstable; urgency=low

  * Upgraded to latest stable release.
  * Adapted build system to a tarball based build.

 -- Christian Dywan <christian@imendio.com>  Thu, 08 Jan 2009 13:43:33 +0100
