=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_TAR_SRCDIR := libglade-2.6.3

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/tarball.mk


DEB_INSTALL_EXAMPLES_libglade2-dev := build-tree/libglade-2.6.3/examples/*

DEB_DH_MAKESHLIBS_ARGS_libglade2-0 := -V 'libglade2-0 (>= 1:2.3.6)'
