## libglade2 2.6.4

=== debian/changelog ===
libglade2 (1:2.6.4-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on gtk-doc-tools for gtkdocize. Closes: #978847.

 -- Stephen Kitt <skitt@debian.org>  Tue, 24 Aug 2021 12:05:20 +0200

libglade2 (1:2.6.4-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Andreas Rottmann from the uploaders; thanks for your work on
    this package! Closes: #880437.
  * Stop shipping libglade-convert, which is obsolete and the only
    reason libglade2 involves Python. Closes: #936867.

 -- Stephen Kitt <skitt@debian.org>  Mon, 31 Aug 2020 13:54:48 +0200

libglade2 (1:2.6.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * (Build-)depend on python2. Closes: #967157.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Aug 2020 10:16:13 +0200

libglade2 (1:2.6.4-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/libglade2-dev.lintian:
    - Removed, libglade2-dev depends on python now.

  [ Loïc Minier ]
  * Fix globbing in watch file.

  [ Josselin Mouette ]
  * Patch from Steve Langasek to add MA support. Closes: #650787.
    + Use MA installation paths.
    + Switch do DH compat 9.
    + Update {build-,}dependencies.
  * Bump shlibs to take the new module path into account.
  * Use python:any dependency in the -dev package.
  * Drop the .la file.
  * 01_pre-multiarch_path.patch: new patch. Search modules in 
    the pre-multiarch version’s path.
  * Bump standards version.
  * Fix spelling error in description. Closes: #687367.
  * Move to section oldlibs.
  * Switch to 3.0 quilt format.
  * Use dh-autoreconf. Closes: #558573.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Dec 2013 12:56:27 +0100

libglade2 (1:2.6.4-1) unstable; urgency=low

  [ Loic Minier ]
  * Use ge-nl instead of ge in preinst for robustness.

  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * Update Standards-Version to 3.8.1.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 04 Apr 2009 08:58:37 +0200

libglade2 (1:2.6.3-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Emilio Pozuelo Monfort ]
  * debian/libglade2-dev.doc-base: fix section.

  [ Josselin Mouette ]
  * New upstream bugfix and documentation release.
  * Build-depend on glib 2.10.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Nov 2008 12:45:57 +0100

libglade2 (1:2.6.2-1) unstable; urgency=low

  * New upstream stable release; no API change; bug fixes.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Jul 2007 18:24:42 +0200

libglade2 (1:2.6.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix grammatical error in the description (closes: #405575).

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream stable release; with API additions.
    - Bump shlibs to >= 1:2.6.1.
  * Add #DEBHELPER# to libglade2-dev.preinst; doh!
  * Wrap build-deps and deps.
  * Update "Suggests" to glade | glade-gnome.
  * Fix licensing in copyright.
  * Fix upstream URL in copyright.
  * Fix watch file to use HTTP and track all stable versions.
  * Cleanups.

 -- Loic Minier <lool@dooz.org>  Tue, 19 Jun 2007 11:30:34 +0200

libglade2 (1:2.6.0-4) unstable; urgency=medium

  * People who had upgraded libglade2 from any version before 1:2.6.0-2 would
    get a symlink in symlink; this symlink in symlink is now removed on
    upgrades in preinst, and the symlink creation postinst snippet tests for
    the existence of the symlink; thanks Lior Kaplan; closes: #404185.

 -- Loic Minier <lool@dooz.org>  Sat, 23 Dec 2006 10:21:00 +0100

libglade2 (1:2.6.0-3) unstable; urgency=medium

  [ Josselin Mouette ]
  * rules: call clean-la.mk.
  * Require gnome-pkg-tools 0.7.

  [ Loic Minier ]
  * Build-depend on python (>= 2.0) instead of python2.3; thanks
    Andreas Barth.
  * Downgrade libglade2-dev dependency on python for libglade-convert to
    >= 2.0 as well.

 -- Loic Minier <lool@dooz.org>  Fri, 15 Dec 2006 15:01:44 +0100

libglade2 (1:2.6.0-2) unstable; urgency=low

  * Remove the /usr/share/doc/libglade2-dev/html symlink in libglade2-dev's
    prerm, thanks Lior Kaplan and "hungerburg". (Closes: #314789)

 -- Loic Minier <lool@dooz.org>  Thu, 10 Aug 2006 11:36:20 +0200

libglade2 (1:2.6.0-1) unstable; urgency=low

  * New upstream release; no API changes.
  * Bump up Standards-Version to 3.7.2.
  * Bump up Debhelper compatibility level to 5.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 17:19:22 +0200

libglade2 (1:2.5.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed,  8 Jun 2005 23:35:31 +0200

libglade2 (1:2.5.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the requirements.
  * debian/rules:
    - updated the shlibs.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 10 Apr 2005 16:34:37 +0200

libglade2 (1:2.4.2-2) unstable; urgency=low

  * Included manpage for libglade-convert (closes: #294254, thanks to
    Margarita Manterola).

 -- Andreas Rottmann <rotty@debian.org>  Mon, 28 Feb 2005 14:33:01 +0100

libglade2 (1:2.4.2-1) unstable; urgency=medium

  * New upstream release.
    - reverts the handling of old toolbars to the pre-2.4.1 behaviour,
      with the exception of the "active" handling for radio buttons.
      This should not break new packages that use the new toolbar API
      (closes: #290811).
  * debian/patches/01_filechooser: removed, fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Fri, 11 Feb 2005 14:09:34 +0100

libglade2 (1:2.4.1-2) unstable; urgency=medium

  * New patch 01_filechooser, which fixes GtkFileChooser dialogs.
    This closes: #291508, hence the increased urgency.
  * Stricten shlib depends a bit.

