=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libglade2
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.4
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 9),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.10.0),
               libxml2-dev (>= 2.4.10),
               libatk1.0-dev (>= 1.9.0),
               zlib1g-dev,
               gnome-pkg-tools (>= 0.7),
               autotools-dev,
               dpkg-dev (>= 1.13.19),
               libglib2.0-doc,
               libgtk2.0-doc,
               gtk-doc-tools

Package: libglade2-0
Architecture: any
Multi-Arch: same
Section: oldlibs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library to load .glade files at runtime
 This library allows one to load externally stored user interfaces into 
 programs. This allows alteration of the interface without recompilation 
 of the program.
 .
 The interfaces can also be edited with GLADE.

Package: libglade2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libglade2-0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.0.6),
         libxml2-dev
Replaces: libglade2-0 (<< 2.0.1-10)
Suggests: glade | glade-gnome
Description: development files for libglade
 This library allows one to load externally stored user interfaces into 
 programs. This allows alteration of the interface without recompilation 
 of the program.
 .
 The interfaces can also be edited with GLADE.
