=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libglade/([\d\.]+[02468])/ \
        libglade-(.*)\.tar\.gz \
        debian uupdate
